<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Pathfinder_Model extends MY_Model
{

    public function get_data()
    {

        return $this->db->get('pathfinder')->result();
    }


   
}
